package com.example.tampopo_client.viewmodels;

import com.example.tampopo_client.models.Activity;

import java.util.List;

public interface ActivitiesFetchCallback {
    void onSuccess(List<Activity> activities);

    void onFailure(Throwable throwable);
}
